Ошибка при запуске плагина CoreProtect 2.18.2

RIFLIX

Типичный школьник
Пользователь
Когда я установил плагин, у меня сразу-же произошла ошибка при его загрузке. Paper 1.14.4 243
Код:
[02:44:45] [Server thread/ERROR]: Could not load 'plugins\CoreProtect-2.18.2.jar' in folder 'plugins'
org.bukkit.plugin.InvalidPluginException: Unsupported API version 1.15
    at org.bukkit.craftbukkit.v1_14_R1.util.CraftMagicNumbers.checkSupported(CraftMagicNumbers.java:261) ~[patched_1.14.4.jar:git-Paper-243]
    at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:130) ~[patched_1.14.4.jar:git-Paper-243]
    at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:337) ~[patched_1.14.4.jar:git-Paper-243]
    at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:257) ~[patched_1.14.4.jar:git-Paper-243]
    at org.bukkit.craftbukkit.v1_14_R1.CraftServer.loadPlugins(CraftServer.java:355) ~[patched_1.14.4.jar:git-Paper-243]
    at net.minecraft.server.v1_14_R1.DedicatedServer.init(DedicatedServer.java:226) ~[patched_1.14.4.jar:git-Paper-243]
    at net.minecraft.server.v1_14_R1.MinecraftServer.run(MinecraftServer.java:876) ~[patched_1.14.4.jar:git-Paper-243]
    at java.lang.Thread.run(Unknown Source) [?:1.8.0_241]
 

Комнаты в чате

Верх Низ